.sprite {
  width: 141px;
  height: 120px;
  display: inline-block;
  line-height: 120px;
  text-align: center;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-image: url("https://twitterscore.s3.amazonaws.com/images/sprite2.png");
  background-size: 2048px 2309px;
}

.empty .sprite {
  background-size: 1300px;
}

.sprite.coins { background-position: -170px 0px }
.sprite.logo-grey { background-position: 0px -77px }
.sprite.sampleImageLight { background-position: -1504px -351px }
.sprite.sampleImageBlack { background-position: -1512px 0px }
.sprite.twitterIconLight { background-position: -340px 0px }
.sprite.twitterIconBlack { background-position: -885px 9px }
.sprite.twitterIconBlackSmall { background-position: -325px -460px }
.sprite.twitterIconLightSmall { background-position: 0px -460px }
.sprite.icon-web { background-position: 0px -121px }
.sprite.icon-github { background-position: -32px -121px }
.sprite.spinLeft { background-position: -1349px -759px }
.sprite.sampleImageBlackSmall { background-position: -998px -515px }
.sprite.sampleImageLightSmall { background-position: -686px -515px }
.sprite.followedDemoImage8 { background-position: -355px -2081px }
.sprite.followedDemoImage7 { background-position: -355px -2052px }
.sprite.followedDemoImage6 { background-position: -355px -2023px }
.sprite.followedDemoImage5 { background-position: -355px -1994px }
.sprite.followedDemoImage4 { background-position: -355px -1965px }
.sprite.followedDemoImage3 { background-position: -355px -1936px }
.sprite.followedDemoImage2 { background-position: -355px -1907px }
.sprite.followedDemoImage1 { background-position: -355px -1878px }
.sprite.graphBlack { background-position: -30px -1895px }
.sprite.photoBlack { background-position: -30px -1748px }
.sprite.starBlack { background-position: -379px -1761px }
.sprite.hideStar { background-position: -13px -2152px }
.sprite.hidePhoto { background-position: -52px -2140px }
.sprite.hidePhotoDark { background-position: -54px -2229px }
.sprite.hideStarDark { background-position: -15px -2241px }
.sprite.logo-white { background-position: 1px 0px }
.sprite.logo-color { background-position: 1px -38px }
.sprite.icon-messari { background-position: -96px -188px }
.sprite.icon-coinmarketcap { background-position: -64px -188px }
.sprite.spinRight { background-position: -3px -759px }
